# TEST
# it's possible to remove custom actions at global level
# of course this makes no sense because at global level you only inherit the
# default actions defined by EasyAdmin, so you will never inherit a custom
# action and therefore, removing a custom action have no effect

# CONFIGURATION
easy_admin:
    list:
        actions: ['-custom_action_for_list']
    edit:
        actions: ['-custom_action_for_edit']
    show:
        actions: ['-custom_action_for_show']
    new:
        actions: ['-custom_action_for_new']
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
